.responsive-nav {width:100%;position:relative;float:left;}
.responsive-nav ul {list-style-type:none;margin:0px}
.responsive-nav ul.main {height:45px;overflow:hidden;} 
.responsive-nav ul.main li {float:left;text-align:center;border-left:1px solid #990000;}
.responsive-nav ul.main li:first-child , .responsive-nav ul.main li.no-border {border:0px}
.responsive-nav ul.main li.no-border {margin-left: 1px;}
.responsive-nav li a {padding:7px 15px 11px;display:block;color:#fff;font-size:17px; font-family: Georgia,Times,serif;}
.responsive-nav ul.main li a:hover , .responsive-nav ul.main li a.on {background:#fff;color:#222}
.responsive-nav ul.sub {display:none;position:absolute;left:50px;top:50px;background:#222;z-index:10;margin:0px}
.responsive-nav ul.sub li {float:none;border-bottom:1px solid #ccc;font-size:90%;min-width:200px;text-align:left;}
.responsive-nav ul.sub li a {padding:7px 15px 8px}
.responsive-nav ul.sub li a:hover {background:#990000;}
.responsive-nav a.mobile-button span:after {box-shadow:0 0 0 1px white, 0 7px 0 1px white, 0 14px 0 1px white;right:15px;margin-top:-8px;content:"";display:block;top:50%;position:absolute;width:16px}
.responsive-nav a.mobile-button {background-color:#990000;color:#fff;display:block;padding:9px 37px 11px 20px;}
.responsive-nav .mobilemenu {display:none;float:right;width:100px;margin-left:20px}
.responsive-nav ul.mobile-menu-items {display:none;width:100%;position:absolute;left:0px;top:50px;background:#222;z-index:10;margin:0px}
.responsive-nav ul.mobile-menu-items li {float:none;border-bottom:1px solid #ccc;font-size:90%;min-width:200px;text-align:left;}
.responsive-nav ul.mobile-menu-items li a {padding:7px 15px 8px}
.responsive-nav ul.mobile-menu-items li a:hover {background:#990000;}
.responsive-nav ul.main a.highlight {background:#ccc;color:#222}
.responsive-nav ul.main a.highlight.on {background:#fff;color:#222}
.responsive-nav ul.main li.right {float:right}